@media only screen and (max-width: 320px) {
    .whiteBg {
        /*    height: 100px;
        background: #fff;
        position: relative;
        bottom: 100px !important;
        left: -15px; */
    }
    .topTopiccloud,
    .topTopiccloud1,
    .topTopiccloud2 {
        margin-bottom: 100px !important;
    }
}



@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    .sec-content {
        width: 80% !important;
    }
    #mapChart{
        /* height: 350px;  */
     }
  }
  
  @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    .sec-content {
        width: 80% !important;
    }
    #mapChart{
       /* height: 350px;  */
    }
  }

@media only screen and (max-width: 600px) {


    .countrySubMenu {
        background-color: #fff !important;
        margin-top: 10px;
    }
    
    .cpgdiHeader, .cpdfiHeader {
       overflow: unset;
    }
    
    .menu-bar-dd .dropdown-menu ul li {
        padding: 7px 10px;
        font-size: 13px;
    }

    .infoText {
        font-size: 10px;
    }
    .w-50.sec-content {
        width: 100% !important;
        font-size: 16px;
    }
    .img_sub {
       /*  width: 50px;
        cursor: pointer;
        padding-bottom: 15px; */
    }
    .countrySubMenu .card-body {
        padding-bottom: 0px !important;
    }
    .imgWidth img {
        height: 250px;
    }
    .imgWidth img.img1,
    .imgWidth img.img3 {
        margin: 0;
    }
    .imgWidth img.img2,
    .imgWidth img.img4 {
        margin-left: 0;
    }
    img.img-fluid.svgImg {
        /* width: 85px; */
    }
    #firstTabDataList .card .card-body,
    #firstTabDataList2 .card .card-body {
        padding: 10px 5px;
    }
    #firstTabDataList .card .card-body .card-title,
    #firstTabDataList2 .card .card-body .card-title {
        font-size: 12px;
        white-space: initial;
    }
    #firstTabDataList .card,
    #firstTabDataList2 .card {
        padding-bottom: 1rem;
    }
    .figure-caption {
        font-size: 12px;
        white-space: initial;
    }
    .navbar {
        margin: 0px !important;
        padding-top: 0px;
    }
    .header-section .navbar-collapse {
        position: absolute;
        background: #fff;
        /* right: 0px; */
        text-align: center;
        top: 5em;
        box-shadow: 0px 0px 3px #ccc;
        z-index: 99;
    }
    .navbar-light .navbar-toggler {
        border: 0px;
        outline: 0px;
    }
    .slideItem {
        margin: 0px;
    }
    .map-sec-txt p {
        width: 100%;
        font-size: 15px;
        padding-top: 10px;
        text-align: center;
    }
    .figure {
        padding: 0px !important;
    }
    .chartTitle {
        font-size: 1.6rem;
    }

    .chartTitleMobile {
        /* padding-top: 3rem; */
    }
    .social-puls-text {
        width: 100%;
        font-size: 17px;
        text-align: center;
    }
    .map-source-txt {
        padding-left: 10px !important;
        margin-top: 20px;
        padding-bottom: 20px !important;
    }
    .col-cen {
        text-align: center !important;
    }
    .foot-maintext,
    .foot-subtext {
        padding: 0px !important;
        display: contents;
    }
    .foot-maintext h3 {
        font-size: 23px;
        padding-bottom: 0.8rem;
    }
    .privacyText {
        margin: 0px;
        text-align: center !important;
    }
    .privacyText li {
        padding: 0px !important;
        padding-bottom: 10px;
    }
    .privacyText li:first-child {
        display: block;
        text-align: center;
        margin-bottom: 6px;
    }
    .footer-btm .mob-bl {
        display: inline-block !important;
    }
    .abt-menu ul {
        padding-left: 0px !important;
        text-align: center;
    }
    .topTopiccloud,
    .topTopiccloud1,
    .topTopiccloud2 {
        transform: scale(1.5);
        margin-top: 230px;
        margin-bottom: 152px;
    }
    .whiteBg {
        height: 0px;
        background: #fff;
        position: relative;
    }
    text.yearText {
        font-size: 20px;
    }
    .progressBar img {
        width: 11rem;
    }
    #collapsingNavbar li:not(:last-child) {
        margin-right: 0rem;
    }
    .nagaviveText,
    .positiveText {
        font-size: 13px;
    }
    #mapChart iframe {
        /* height: 300px !important; */
    }
    #collapsingNavbar ul {
        padding: 25px 0px;
    }
    .social-icon-list {
        text-align: center !important;
    }
    .social-icon-list ul {
        padding-right: 0px !important;
    }
    #firstTabDataList li,
    #firstTabDataList2 li {
        width: 46% !important;
    }
    .logo-img {
        top: 0px;
    }
    .nav-link {
        padding: .5rem 0rem;
    }
    .footer-btm {
        font-size: 14px;
    }
    ul.tabItem li {
        font-size: 13px;
        margin-right: 1rem !important;
    }
}

@media (min-width: 960px) and (max-width: 1199px) {
    #firstTabDataList li,
    #firstTabDataList2 li {
        width: 18%;
    }
    /* #mapChart iframe {
        height: 300px !important;
    } */
}

@media (min-width: 601px) and (max-width: 959px) {
    #firstTabDataList li,
    #firstTabDataList2 li {
        width: 18%;
    }
    .figure {
        padding: 0em 0.5em;
        white-space: nowrap;
    }
    #collapsingNavbar li:not(:last-child) {
        margin-right: 0rem;
    }
    .header-section .navbar-light .navbar-nav .nav-link {
        font-size: 17px;
    }
    
    .nav-link {
        padding: .5rem 0rem;
    }
    .footer-btm {
        font-size: 14px;
    }
}